Application: gvSIG desktop - gvSIG feature requests #5372
[PG] Ahadir informacion al panel "Seleccion de atributos" de la exportacion indcando para que sirbe

la columna de los checks.
08/07/2020 01:37 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3032

gvSIG version: 2.51 Add-on resolve version:
Keywords: ARENA2_GVA_ 2020 Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 45232 - 08/23/2020 04:55 AM - Oscar Martinez

refs #5372 Anadida informacion en la cabecera de la tabla explicando de forma generica

Revision 45237 - 08/24/2020 03:03 AM - Oscar Martinez

refs #5372 Modificado el mensaje del panel

History

#1 - 08/07/2020 02:04 PM - Joaquin del Cerro Murciano
- Keywords set to ARENA2_GVA_2020

#2 - 08/23/2020 04:56 AM - Oscar Martinez
- Assignee set to Oscar Martinez

- Status changed from New to Fixed

#3 - 08/24/2020 01:59 PM - Alvaro Anguix
- Status changed from Fixed to Closed
